Subject: Re: LightSmith
From: "Chris Purdie" <[email-masked]>
To: [email-masked]
Date: Thu, 10 Aug 1995 09:58:37 -0400

> Not only do I have the first issue of Light Smith, I know a couple of the 
> contributors. It IS promising. A nice glossy mag to boot.

I have seen the address to LightSmith... but does anybody have their phone 
number?

Also, what is in LightSmith? Tutorial? Tips? What kind of information is 
presented and at what level (easy, complex, or various?).

Tx...
--
"Chris Purdie" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]